Firefox bloquea todas las versiones de Adobe Flash Player

El plug-in volverá a activarse en el navegador cuando Adobe ponga en circulación una versión segura contra ataques de ciberdelincuencia

Una serie de vulnerabilidades en la tecnología Flash Player de Adobe que pueden ser aprovechados por los ciberdelincuentes para tomar el control de sistemas que no les pertenecen puso en la mira al software y Firefox reaccionó: aplicó un bloqueo por defecto sobre todas las versiones de Adobe Flash Player en su navegador, explicó en su cuenta de Twitter Mark Schmidt, el responsable de Soporte para Firefox.

Para justificar esta decisión, la compañía que desarrolla Firefox adujo que todas las versiones eran vulnerables y que cualquier usuario que tuviese ese plug-in instalado en su computadora estaba en situación de riesgo.

Una vez que Adobe ponga en circulación una versión segura de su software, la fundación Mozilla levantará el bloqueo, según Schmidt.